.main,.w{
    width: 1430px;
    margin: 0 auto;
}
.advs {
	position: relative;
	display: block;
}
.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("https://public.mtnets.com/Images/public/adv.png") no-repeat;
}
.advs img {
	display: block;
}
.Center {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.Center-x {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.Center-y {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.ease {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.gradual {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(30,30,30,1)));
	background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0), rgba(30,30,30,1));
	background-image: -moz-linear-gradient(180deg, rgba(0,0,0,0), rgba(30,30,30,1));
	background-image: -ms-linear-gradient(180deg, rgba(0,0,0,0), rgba(30,30,30,1));
	background-image: -o-linear-gradient(180deg, rgba(0,0,0,0), rgba(30,30,30,1));
	background-image: linear-gradient(180deg, rgba(0,0,0,0), rgba(30,30,30,1));
}
body.f7{
    background-color: #f7f8fc;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
    font-family: 'xwboo';  /* Project id 1932496 */
    src: url('//at.alicdn.com/t/c/font_1932496_ciokcctgcp.woff2?t=1698129536028') format('woff2'),
         url('//at.alicdn.com/t/c/font_1932496_ciokcctgcp.woff?t=1698129536028') format('woff'),
         url('//at.alicdn.com/t/c/font_1932496_ciokcctgcp.ttf?t=1698129536028') format('truetype');
  }
  .xwboo {
	font-family: "xwboo" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
    font-family: 'xwboo22';  /* Project id 2797050 */
    src: url('//at.alicdn.com/t/c/font_2797050_v6c5hqg0ysl.woff2?t=1702456968650') format('woff2'),
         url('//at.alicdn.com/t/c/font_2797050_v6c5hqg0ysl.woff?t=1702456968650') format('woff'),
         url('//at.alicdn.com/t/c/font_2797050_v6c5hqg0ysl.ttf?t=1702456968650') format('truetype');
  }
.xwboo22 {
	font-family: "xwboo22" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* 京东朗正体 */
@font-face {
	font-family: "京东朗正体";
    font-style: normal;
	font-weight: 400;
    src:  url("https://public.mtnets.com/Font/jdlangzhengti/jdlangzhengti.TTF") format("truetype");
}

/* header */
.header{
    background-color: #f5f5f5;
}
.header .main{
    overflow: hidden;
}
.header a{
    font-size: 13px;
    color: #666;
}
.header a:hover{
    color: #f60;
}
.header p{
    float: left;
    height: 40px;
    line-height: 40px;
}
.header p a{
    margin-right: 28px;
}
.header p a:last-child{
    margin: 0;
}
.header ul{
    margin-right: 54px;
    height: 40px;
    line-height: 40px;
    float: right;
}
.header ul li{
    padding-right: 13px;
    margin-right: 13px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.header ul li::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background-color: #e5e5e5;
}
.header ul li:last-child{
    margin-right: 0;
}
.headerBot.main {
	text-align: right;
	font-size: 13px;
	position: relative;
	margin: 0 auto;
    z-index: 9;
}
.headerBot p {
	position: absolute;
	right: 0;
	top: -40px;
	line-height: 40px;
}
.headerBot p a {
	color: #666;
}
.headerBot .content {
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 9;
	text-align: center;
	font-size: 14px;
	color: #666;
	background: #fff;
	padding: 10px 15px;
	display: none;
	box-shadow: 0px 0px 7px 0px rgba(151, 133, 106, 0.21);
}
.headerBot .content .item {
	width: 100px;
	float: left;
	margin: 0 5px;
}
.headerBot .content .item:last-of-type {
	margin-right: 0;
}

/* top */
.top{
    background: url(../../../../images/ask/version/2023/top.png) no-repeat;
    background-size: 100% 100%;
}
.top .main{
    padding: 42px 0;
    overflow: hidden;
    position: relative;
}
.top .logo{
    position: absolute; 
    top: 26px;
    left: 10px;
    height: 57px;
}
.top .select{
    float: left;
    margin: 0 0 0 252px;
    width: 480px;
    border-radius: 28px;
    background-color: #fff;
    position: relative;
}
.top .select form{
    overflow: hidden;
}
.top .select input{
    height: 44px;
    line-height: 44px;
    font-size: 15px;
    width: calc(100% - 42px);
    text-indent: 25px;
    border: 0;
    border-radius: 28px;
    color: #999;
    float: left;
}
.top .select button{
    height: 44px;
    width: 42px;
    text-align: left;
    background: transparent;
    cursor: pointer;
    border: 0;
    float: right;
}
.top .select button i{
    font-size: 22px;
    color: #ff8800;
}
.top .right{
    margin: 0 10px;
    float: left;
}
.top .right span{
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    padding: 0 29px;
    border-radius: 28px;
    background-color: #ff8800;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
}
.top .right span a{
    color: #fff;
}
.top .right ul{
    display: inline-block;
}
.top .right li{
    height: 44px;
    line-height: 36px;
    padding: 0 18px;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    vertical-align: top;
}
.top .right li a{
    height: 100%;
    color: #fff;
    display: block;
    position: relative;
}
.top .right li:last-child{
    padding-right: 0;
}
.top .right li a::after{
    position: absolute;
    content: "";
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 4px;
    background-color: #f60;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.top .right li.focus a::after,.top .right li:hover a::after{
    width: 100%;
}
/* part1 */
.part1{
    margin-top: 22px;
    overflow: hidden;
}
.part1 .right,
.part2 .right{
    width: 388px;
}
.part1 .left,
.part2 .left{
    width: calc(100% - 410px);
}
.part1 .right{
    padding: 30px 20px 28px 0;
    margin-left: 22px;
    float: right;
    background: url(../../../../images/ask/version/2023/part1-right.png) no-repeat;
    background-size: 100% auto;
    border-radius: 8px;
    box-sizing: border-box;
}
.part1 .right p{
    font-size: 30px;
    line-height: 1;
    color: #2383dd;
    font-family: "京东朗正体";
    text-align: center;
}
.part1 .right li{
    margin-top: 26px;
    padding: 0 100px 0 120px;
    position: relative;
}
.part1 .right li span{
    width: 120px;
    position: absolute;
    left: 0;
    top: 0;
}
.part1 .right li span i{
    width: 60px;
    line-height: 48px;
    font-size: 22px;
    color: #c5c5c5;
    font-style: normal;
    font-family: 'Impact';
    text-align: center;
    display: inline-block;
    vertical-align: top;
}
.part1 .right li span b{
    width: 48px;
    height: 62px;
    margin-top: -14px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.part1 .right li span b img{
    position: absolute;
    left: 4px;
    bottom: 4px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.part1 .right li:nth-child(1) span i,
.part1 .right li:nth-child(2) span i,
.part1 .right li:nth-child(3) span i{
    color: #ff6600;
}
.part1 .right li:nth-child(1) span b{
    background: url(../../../../images/ask/version/2023/part1-first.png) no-repeat bottom center;
    background-size: 48px 62px;
}
.part1 .right li:nth-child(2) span b{
    background: url(../../../../images/ask/version/2023/part1-second.png) no-repeat bottom center;
    background-size: 48px 62px;
}
.part1 .right li:nth-child(3) span b{
    background: url(../../../../images/ask/version/2023/part1-third.png) no-repeat bottom center;
    background-size: 48px 62px;
}
.part1 .right li a{
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #333;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
.part1 .right li .num{
    height: 48px;
    line-height: 48px;
    width: 100px;
    font-size: 14px;
    color: #999;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}
.part1 .left{
    padding:32px;
    background-color: #fff;
    border-radius: 8px;
    float: left;
    box-sizing: border-box;
}
.part1-tab p{
    border-bottom: 1px solid #f6f6f6;
}
.part1-tab p a{
    height: 38px;
    line-height: 38px;
    padding-bottom: 12px;
    font-size: 20px;
    color: #999;
    display: inline-block;
    vertical-align: top;
    position: relative;
    transition:none;
}
.part1-tab p a i{
    margin: 3px 10px 0 0;
    font-size: 18px;
    color: #d2d2d2;
    display: inline-block;
    vertical-align: top;
}
.part1-tab p a::after{
    position: absolute;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    bottom: -1px;
    width: 0;
    height: 4px;
    background: #ff6600;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.part1-tab p a.focus{
    font-size: 26px;
    font-weight: 700;
    color: #333;
}
.part1-tab p a.focus i{
    font-size: 30px;
    color: #ff6600;
}
.part1-tab p a.focus::after{
    width: 100%;
}
.part1-tab p a:last-child{
    margin-left: 22px;
}
.part1-bot,.part2-bot{
    display: none;
}
.part1-bot1 ul,.part2-bot ul{
    overflow: hidden;
}
.part1-bot li,.part2-bot li{
    padding: 21px 0 21px 84px;
    border-bottom: 1px solid #f6f6f6;
    position: relative;
}
.part1-bot li:last-child,.part2-bot li:last-child{
    border: 0;
    padding-bottom: 0;
}
.part1-bot li .num,.part2-bot li .num{
    top: 20px;
    width: 60px;
    height: 64px;
    padding: 12px 0;
    position: absolute;
    left: 0;
    text-align: center;
    border-radius: 8px;
    color: #2383dd;
    background-color: #f2f9ff;
    box-sizing: border-box;
}
.part1-bot li .num b,.part2-bot li .num b{
    font-size: 22px;
    line-height: 1;
    display: block;
}
.part1-bot li .num p,.part2-bot li .num p{
    margin-top: 4px;
    font-size: 14px;
    line-height: 1;
}
.part1-bot1 li .text,.part2-bot li .text{
    overflow: hidden;
}
.part1-bot1 li .text p,.part2-bot li .text p{
    line-height: 26px;
    height: 26px;
    font-size: 18px;
    overflow: hidden;
}
.part1-bot1 li .text p a,.part2-bot li .text p a{
    color: #333;
}
.part1-bot1 li .text p a:hover,.part2-bot li .text p a:hover{
    color: #2383dd;
}
.part1-bot1 li .text span,.part2-bot li .text span{
    margin-top: 12px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #999;
    display: block;
}
.part1-bot1 li .text span em,.part2-bot li .text span em{
    margin-right: 10px;
    padding: 0 11px;
    font-size: 13px;
    color: #999;
    display: inline-block;
    vertical-align: top;
    font-style: normal;
    background-color: #f7f8fc;
}
.part1-bot1 li .text span em:last-child,
.part2-bot li .text span em:last-child{
    margin-right: 0;
}
.part1-bot1 li .text span i,
.part2-bot li .text span i{
    margin:0 3px 0 22px;
    font-size: 14px;
}
.part1-bot1 li .text strong,
.part2-bot li .text strong{
    font-size: 13px;
    font-weight: normal;
    float: right;
}
.part1-bot2 li {
	padding: 17px 0 17px 84px;
}
.part1-bot2 li .text{
    overflow: hidden;
}
.part1-bot2 li .text .tip{
    font-size: 14px;
    color: #406080;
}
.part1-bot2 li .text p{
    margin: 12px 0;
    height: 20px;
    line-height: 1;
    font-size: 18px;
    overflow: hidden;
}
.part1-bot2 li .text p a{
    color: #333;
}
.part1-bot2 li .text p a:hover{
    color: #2383dd;
}
.part1-bot2 li .text span{
    line-height: 24px;
    height: 48px;
    font-size: 15px;
    color: #666;
    display: block;
    overflow: hidden;
}
/* part2 */
.part2{
    margin-top: 24px;
    overflow: hidden;
}
.part2 .right{
    padding: 26px 24px;
    margin-left: 22px;
    float: right;
    background: url(../../../../images/ask/version/2023/part2-right.png) no-repeat;
    background-size: 100% auto;
    border-radius: 8px;
    box-sizing: border-box;
}
.part2 .right .title i{
    margin-right: 10px;
    font-size: 26px;
    color: #32b16c;
}
.part2 .right .title b{
    font-size: 22px;
    color: #333;
}
.part2 .right li{
    margin-top: 25px;
}
.part2 .right li .image{
    height: 190px;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    position: relative;
}
.part2 .right li .image img{
    width: 100%;
    height: 100%;
}
.part2 .right li .image mark{
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    font-size: 14px;
    left: 0;
    top: 0;
    position: absolute;
    opacity: .8;
    color: #fff;
    border-radius: 8px 0 0 0;
}
.part2 .right li .image mark i {
	display: none;
	vertical-align: top;
	width: 18px;
	height: 18px;
	margin: 7px 3px 0 0;
	background: url(https://public.mtnets.com/Images/public/zhibo-icon.gif) no-repeat;
	background-size: 100% 100%;
}
.part2 .right li .text{
    padding: 16px 16px 24px;
    background-color: #f5f8fa;
}
.part2 .right li .text p{
    height: 48px;
    line-height: 24px;
    font-size: 15px;
    overflow: hidden;
}
.part2 .right li .text p a{
    color: #333;
}
.part2 .right li .text p a:hover{
    color: #2383dd;
}
.part2 .right li .text .bot{
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #999;
}
.part2 .right li .text .bot a{
    padding: 0 16px;
    font-size: 15px;
    color: #fff;
    background-color: #2383dd;
    border-radius: 16px;
    float: right;
}
.part2 .right li .text .bot a i{
    width: 9px;
    height: 10px;
    margin: 12px 5px 0 0;
    background: url(../../../../images/ask/version/2023/play.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: top;
}
.part2 .right li .image mark.replay{
    background-color: #2b82d9;
}
.part2 .right li .image mark.notice{
    background-color: #ff9212;
}
.part2 .right li .image mark.living{
    background-image: -moz-linear-gradient( 0deg, rgb(255,123,0) 0%, rgb(255,40,79) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,123,0) 0%, rgb(255,40,79) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,123,0) 0%, rgb(255,40,79) 100%);
}
.part2 .right li .image mark.living i{
    display: inline-block;
}
.part2 .right .more{
    margin-top: 24px;
}
.part2 .right .more a{
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    color: #2383dd;
    border: 1px solid #2383dd;
    border-radius: 8px;
    text-align: center;
    display: block;
}
.part2 .right .more a:hover{
    color: #fff;
    background-color: #2383dd;
}
.part2 .left{
    padding: 28px 32px 32px;
    float: left;
    border-radius: 8px;
    background-color: #fff;
    box-sizing: border-box;
}
.part-title{
    border-bottom: 1px solid #f6f6f6;
}
.part-title span{
    height: 38px;
    line-height: 38px;
    padding-bottom: 12px;
    font-size: 26px;
    color: #333;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.part-title span::after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: -1px;
    height: 4px;
    background: #ff6600;
}
.part-title span i{
    margin: 3px 10px 0 0;
    font-size: 30px;
    color: #ff6600;
    display: inline-block;
    vertical-align: top;
}
.part-title p{
    margin:5px 0 0 44px;
    display: inline-block;
    vertical-align: top;
}
.part-title p a{
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    margin-left: 16px;
    font-size: 17px;
    color: #333;
    background-color: #f5f6f7;
    border-radius: 20px;
    display: inline-block;
    vertical-align: top;
}
.part-title p a:first-child{
    margin-left: 0;
}
.part-title p a.focus{
    background-color: #2383dd;
    color: #fff;
}
.part-title a.more{
    line-height: 38px;
    font-size: 15px;
    color: #666;
    float: right;
}
.part-title a.more:hover{
    color: #2383dd;
}
/* part3 */
.part3{
    padding: 28px 19px;
    margin-top: 24px;
    background-color: #fff;
    box-sizing: border-box;
}
.part3 .part-title{
    margin: 0 19px;
}
.part3 li{
    margin-top: 25px;
    padding: 0 13px;
    float: left;
    width: 25%;
    box-sizing: border-box;
}
.part3 li .item{
    padding: 33px 24px 24px;
    border-radius: 8px;
    background-color: #f5f8fa;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.part3 li .image a b{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.part3 li .image img{
    width: 100%;
    height: 100%;
}
.part3 li .image span{
    margin-top: 17px;
    height: 22px;
    line-height: 22px;
    font-size: 18px;
    color: #333;
    text-align: center;
    display: block;
    overflow: hidden;
}
.part3 li .image a:hover span{
    color: #2383dd;
}
.part3 li .text{
    margin-top: 20px;
    overflow: hidden;
}
.part3 li .text dl{
    float: left;
    padding-bottom: 8px;
    width: 50%;
    text-align: center;
    position: relative;
}
.part3 li .text dl::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 32px;
    width: 1px;
    background-color: #dcdfe6;
}
.part3 li .text dl:last-child::after{
    display: none;
}
.part3 li .text dt{
    line-height: 34px;
    font-size: 18px;
    color: #333;
    width: 100%;
    display: block;
}
.part3 li .text dd{
    line-height: 18px;
    font-size: 14px;
    color: #999;
}
.part3 li .btn{
    margin: 20px auto 0;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    width: 160px;
    border-radius: 20px;
    background-color: #f5f8fa;
    border: 1px solid #2383dd;
    text-align: center;
    box-sizing: border-box;
}
.part3 li .btn a{
    color: #2383dd;
}
.part3 li .btn:hover{
    background-color: #2383dd;
}
.part3 li .btn:hover a{
    color: #fff;
}
.part3 li .item:hover{
    box-shadow: 0px 0px 15px 0px rgba(100, 100, 100, .4);
}
/* part4 */
.part4{
    margin-top: 24px;
    padding: 24px 16px 32px;
    background-color: #fff;
}
.part4 .part-title{
    margin: 0 16px;
}
.part4-bot{
    overflow: hidden;
}
.part4 ul{
    margin-top: -16px;
    overflow: hidden;
}
.part4 li{
    float: left;
    width: 50%;
    margin-top: 40px;
    padding: 0 16px;
    box-sizing: border-box;
    overflow: hidden;
}
.part4 li .image{
    width: 210px;
    height: 140px;
    margin-right: 20px;
    border-radius: 8px;
    float: left;
    overflow: hidden;
}
.part4 li .image img{
    width: 100%;
    height: 100%;
}
.part4 li .text{
    height: 140px;
    overflow: hidden;
}
.part4 li .text p{
    height: 56px;
    line-height: 28px;
    font-size: 18px;
    overflow: hidden;
}
.part4 li .text p a{
    color: #333;
}
.part4 li .text p a:hover{
    color: #2383dd;
}
.part4 li .text span{
    margin-top: 10px;
    line-height: 22px;
    height: 44px;
    font-size: 15px;
    color: #666;
    display: block;
    overflow: hidden;
}
.part4 li .text .bot{
    margin-top: 8px;
    line-height: 1;
    font-size: 14px;
    color: #999;
}
.part4 li .text .bot em{
    margin: 0 5px;
}
/* footer */
.footer{
    margin-top: 45px;
    line-height: 1;
    padding: 34px 0 33px;
    text-align: center;
    background-color: #292929;
}
.footer p a{
    padding-right: 16px;
    margin-right: 16px;
    font-size: 16px;
    color: #999;
    position: relative;
}
.footer p a:hover{
    color: #2383dd;
}
.footer p a:last-child{
    margin: 0;
    padding: 0;
}
.footer p a::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 10px;
    background-color: #999;
}
.footer p a:last-child::after{
    display: none;
}
.footer span{
    margin-top: 24px;
    font-size: 13px;
    color: #999;
    display: block;
}
/* 弹窗 */
.mydiv .login .hd h3 a {
	padding: 0 0 10px 0;
	margin-right: 45px;
	color: #999;
}
.mydiv .login .hd h3 {
	left: 0;
}
.mydiv .login .hd h3 a.on {
	border-bottom: 2px solid #66add3;
	padding-bottom: 8px;
	font-weight: bold;
}
.mydiv .login {
	margin: 0px;
}
.mydiv .login .lf-warp {
	width: 400px;
	height: 430px;
	float: left;
	border-right: 1px dotted #cdcdcd;
	padding: 0 32px;
	box-sizing: border-box;
	padding-top: 40px;
	background-color: #fff;
}
.mydiv {
	height: auto;
}
.mydiv .login .login-warp {
	margin: 0;
	overflow: hidden;
	background-color: #f5f5f5;
}
.mydiv .login .lf-warp input {
	height: 44px;
	width: 100%;
	border: 0;
	text-indent: 12px;
	border-radius: 2px;
	font: normal 14px/48px "microsoft yahei";
	color: #aaaaaa;
	background: none;
	box-sizing: border-box;
	background-color: #f4f4f4;
}
.mydiv .login .lf-warp .txt-box {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}
.showaccount {
	margin-top: 30px;
}
#drag {
	width: 335px;
}
#drag .drag_text {
	width: 335px;
	color: #999;
	font-weight: normal;
}
.lf-warp .login-btn {
	width: 100%;
	height: 44px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	margin-top: 20px;
	border-radius: 2px;
	float: left;
	background-color: #66add3;
	font: normal 16px/44px "microsoft yahei";
}
.lf-warp .ft {
	width: 100%;
	color: #999;
	height: 20px;
}
.lf-warp .showmoblie .ft a {
	position: absolute;
	left: 70px;
	top: 0;
	font: normal 14px/20px "microsoft yahei";
	color: #999;
}
.lf-warp .showmoblie .ft a:first-of-type {
	left: 0;
}
/*.anonymous span.checkbox {
	background: url(../images/image2020/select1.png) 0 0 no-repeat;
	background-size: 100%;
}
*/
.checked span.checkbox {
	background: url(../images/image2020/select.png) 0 0 no-repeat;
	background-size: 100%;
}
.lf-warp .ft a {
	position: absolute;
	right: 0;
	top: 0;
	font: normal 14px/20px "microsoft yahei";
	color: #999;
}
.lf-warp .ft a:first-of-type {
    right: 40px;
}
.mydiv .login .lf-warp {
	border-right: 0;
}
.showmoblie {
	margin-top: 30px;
}
.mydiv .login .lf-warp .txt-box a {
	position: absolute;
	right: 10px;
	top: 2px;
	font-weight: normal;
	font-size: 14px;
	color: #66add3;
}
.rt-warp {
	float: none;
	width: auto;
	overflow: hidden;
	text-align: center;
	line-height: normal;
}
.rt-warp span {
	display: block;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	margin-top: 78px;
	margin-bottom: 18px;
}
.rt-warp .image img {
    width: 200px;
}
.rt-warp p a {
	float: none;
	margin-top: 0;
	color: #06a25f;
}
.rt-warp p {
	margin-top: 10px;
	font-size: 14px;
	color: #666;
	font-weight: normal;
}
.rt-warp p img {
	vertical-align: top;
	display: inline-block;
	margin-right: 10px;
	margin-top: 2px;
}






/* media */
@media only screen and (max-width: 1024px){
    .main{width:  1000px;}
    body{min-width:  1000px;}
        /* 公共 */
        .header p a {
            margin-right: 12px;
        }
        .header ul li {
            padding-right: 8px;
            margin-right: 8px;
        }
        .header a {
            font-size: 12px;
        }
        .headerBot.main {
            font-size: 12px;
        }
        .top .main {
            padding: 28px 0;
        }
        .top .select {
            margin: 0 0 0 176px;
            width: 336px;
        }
        .top .select input {
            height: 30px;
            line-height: 30px;
            font-size: 12px;
            width: calc(100% - 26px);
            text-indent: 12px;
        }
        .top .select button {
            height: 30px;
            width: 26px;
        }
        .top .select button i {
            font-size: 14px;
        }
        .top .right {
            margin:0 10px 0 6px;
        }
        .top .right span {
            height: 30px;
            line-height: 30px;
            font-size: 12px;
            padding: 0 21px;
        }
        .top .right li {
            height: 30px;
            line-height: 24px;
            padding: 0 10px;
            font-size: 13px;
        }
        .top .right li a::after {
            bottom: 2px;
            height: 2px;
        }
        .top .logo {
            top: 18px;
            height: 40px;
        }
        /* end */
        .part1 .right, .part2 .right {
            width: 270px;
        }
        .part1 .left, .part2 .left {
            width: calc(100% - 284px);
        }
        .part1 .right {
            padding: 20px 10px 18px 0;
            margin-left: 14px;
            background-size: 100% 100%;
        }
        .part1 .right p {
            font-size: 20px;
        }
        .part1 .right li {
            margin-top: 18px;
            padding: 0 84px 0 70px;
        }
        .part1 .right li span {
            width: 82px;
        }
        .part1 .right li:nth-child(1) span b,
        .part1 .right li:nth-child(2) span b,
        .part1 .right li:nth-child(3) span b{
            background-size:34px 45px;
        }
        .part1 .right li span b {
            width: 34px;
            height: 45px;
            margin-top: -11px;
        }
        .part1 .right li span i {
            width: 30px;
            line-height: 36px;
            font-size: 15px;
        }
        .part1 .right li span b img {
            left: 3px;
            bottom: 3px;
            width: 29px;
            height: 29px;
        }
        .part1 .right li a {
            height: 36px;
            line-height: 36px;
            font-size: 12px;
        }
        .part1 .right li .num {
            line-height: 36px;
            height: 36px;
            font-size: 12px;
            width: 84px;
        }
        .part1 .left {
            padding: 20px;
        }
        .part1-tab p a {
            height: 30px;
            line-height: 30px;
            padding-bottom: 6px;
            font-size: 14px;
        }
        .part1-tab p a i {
            margin: 1px 4px 0 0;
            font-size: 16px;
        }
        .part1-tab p a.focus {
            font-size: 18px;
        }
        .part1-tab p a.focus i {
            font-size: 22px;
            margin-top: 2px;
        }
        .part1-tab p a::after {
            height: 2px;
        }
        .part1-bot li, .part2-bot li {
            padding: 17px 0 17px 58px;
        }
        .part1-bot li .num, .part2-bot li .num {
            top: 17px;
            width: 42px;
            height: 44px;
            padding: 4px 0;
        }
        .part1-bot li .num b, .part2-bot li .num b {
            font-size: 15px;
        }
        .part1-bot li .num p, .part2-bot li .num p {
            margin-top: 4px;
            font-size: 12px;
        }
        .part1-bot1 li .text p, .part2-bot li .text p {
            line-height: 16px;
            height: 16px;
            font-size: 13px;
        }
        .part1-bot1 li .text span, .part2-bot li .text span {
            margin-top: 10px;
            height: 16px;
            line-height: 16px;
            font-size: 12px;
        }
        .part1-bot1 li .text span em, .part2-bot li .text span em {
            margin-right: 7px;
            padding: 0 6px;
            font-size: 12px;
        }
        .part1-bot1 li .text span i, .part2-bot li .text span i {
            margin: 0 2px 0 10px;
            font-size: 12px;
        }
        .part1-bot1 li .text strong, .part2-bot li .text strong {
            font-size: 12px;
        }
        .part1-bot2 li .text .tip {
            font-size: 12px;
        }
        .part1-bot2 li .text p {
            margin: 5px 0 6px;
            height: 14px;
            font-size: 13px;
        }
        .part1-bot2 li .text span {
            line-height: 16px;
            height: 32px;
            font-size: 12px;
        }
        .part2 .right {
            padding: 18px 17px;
            margin-left: 14px;
            background-size: 100% 100%;
        }
        .part2 .right .title b {
            font-size: 15px;
        }
        .part2 .right .title i {
            margin-right: 6px;
            font-size: 18px;
        }
        .part2 .right li {
            margin-top: 16px;
        }
        .part2 .right li .image {
            height: 133px;
        }
        .part2 .right li .image mark {
            height: 24px;
            line-height: 24px;
            padding: 0 6px;
            font-size: 12px;
        }
        .part2 .right li .image mark i {
            width: 14px;
            height: 14px;
            margin: 5px 2px 0 0;
        }
        .part2 .right li .text {
            padding: 10px 10px 16px;
        }
        .part2 .right li .text p {
            height: 40px;
            line-height: 20px;
            font-size: 13px;
        }
        .part2 .right li .text .bot {
            height: 26px;
            line-height: 26px;
            font-size: 12px;
        }
        .part2 .right li .text .bot a {
            padding: 0 10px;
            font-size: 12px;
        }
        .part2 .right li .text .bot a i {
            width: 7px;
            height: 8px;
            margin: 10px 3px 0 0;
        }
        .part2 .right .more {
            margin-top: 17px;
        }
        .part2 .right .more a {
            height: 36px;
            line-height: 36px;
            font-size: 13px;
        }
        .part2 .left {
            padding: 18px 22px 19px
        }
        .part-title span {
            height: 30px;
            line-height: 30px;
            padding-bottom: 6px;
            font-size: 18px;
        }
        .part-title span i {
            margin: 2px 4px 0 0;
            font-size: 22px;
        }
        .part-title span::after {
            height: 2px;
        }
        .part-title a.more {
            line-height: 32px;
            font-size: 12px;
        }
        .part-title p a {
            height: 24px;
            line-height: 24px;
            padding: 0 10px;
            margin-left: 8px;
            font-size: 12px;
        }
        .part-title p {
            margin: 5px 0 0 20px;
        }
        .part3 {
            padding: 18px 13px;
            margin-top: 16px;
        }
        .part3 li {
            margin-top: 18px;
            padding: 0 9px;
        }
        .part3 li .item {
            padding: 22px 16px 16px;
        }
        .part3 li .image a b {
            width: 56px;
            height: 56px;
        }
        .part3 li .image span {
            margin-top: 10px;
            height: 16px;
            line-height: 16px;
            font-size: 12px;
        }
        .part3 li .text {
            margin-top: 10px;
        }
        .part3 li .text dl {
            padding-bottom: 4px;
        }
        .part3 li .text dt {
            line-height: 22px;
            font-size: 13px;
        }
        .part3 li .text dd {
            line-height: 14px;
            font-size: 12px;
        }
        .part3 li .btn {
            margin: 15px auto 0;
            height: 30px;
            line-height: 30px;
            font-size: 12px;
            width: 112px;
        }
        .part4 {
            margin-top: 16px;
            padding: 17px 12px 22px;
        }
        .part4 ul {
            margin-top: -12px;
        }
        .part4 li {
            margin-top: 28px;
            padding: 0 10px;
        }
        .part4 li .image {
            width: 148px;
            height: 98px;
            margin-right: 12px;
        }
        .part4 li .text {
            height: 98px;
        }
        .part4 li .text p {
            height: 44px;
            line-height: 22px;
            font-size: 12px;
        }
        .part4 li .text span {
            margin-top: 2px;
            line-height: 16px;
            height: 32px;
            font-size: 12px;
        }
        .part4 li .text .bot {
            margin-top: 5px;
            font-size: 12px;
        }
        .footer {
            margin-top: 30px;
            padding: 26px 0 25px;
        }
        .footer p a {
            padding-right: 12px;
            margin-right: 12px;
            font-size: 14px;
        }
        .footer span {
            margin-top: 16px;
            font-size: 12px;
        }



}
@media only screen and (min-width: 1025px) and (max-width: 1199px){
    .main{width:  1138px;}
    body{min-width:  1138px;}
    /* 公共 */
    .header p a {
        margin-right: 15px;
    }
    .header ul li {
        padding-right: 10px;
        margin-right: 10px;
    }
    .header a {
        font-size: 12px;
    }
    .headerBot.main {
        font-size: 12px;
    }
    .top .main {
        padding: 32px 0;
    }
    .top .select {
        margin: 0 0 0 200px;
        width: 382px;
    }
    .top .select input {
        height: 36px;
        line-height: 36px;
        font-size: 13px;
        width: calc(100% - 36px);
        text-indent: 18px;
    }
    .top .select button {
        height: 36px;
        width: 36px;
    }
    .top .select button i {
        font-size: 16px;
    }
    .top .right {
        margin:0 10px 0 8px;
    }
    .top .right span {
        height: 36px;
        line-height: 36px;
        font-size: 14px;
        padding: 0 22px;
    }
    .top .right li {
        height: 36px;
        line-height: 30px;
        padding: 0 13px;
        font-size: 15px;
    }
    .top .right li a::after {
        bottom: 3px;
        height: 3px;
    }
    .top .logo {
        top: 20px;
        height: 45px;
    }
    /* end */
    .part1 {
        margin-top: 18px;
    }
    .part1 .right, .part2 .right {
        width: 310px;
    }
    .part1 .right {
        padding: 23px 20px 23px 0;
        margin-left: 18px;
        background-size: 100% 100%;
    }
    .part1 .right p {
        font-size: 24px;
    }
    .part1 .right li:nth-child(1) span b,
    .part1 .right li:nth-child(2) span b,
    .part1 .right li:nth-child(3) span b{
        background-size: 39px 51px;
    }
    .part1 .right li {
        margin-top: 19px;
        padding: 0 80px 0 96px;
    }
    .part1 .right li span {
        width: 96px;
    }
    .part1 .right li span i {
        width: 48px;
        line-height: 40px;
        font-size: 18px;
    }
    .part1 .right li span b {
        width: 39px;
        height: 51px;
        margin-top: -11px;
    }
    .part1 .right li span b img {
        left: 3px;
        bottom: 3px;
        width: 33px;
        height: 33px;
    }
    .part1 .right li a {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
    .part1 .right li .num {
        line-height: 40px;
        height: 40px;
        width: 80px;
        font-size: 12px;
    }
    .part1 .left, .part2 .left {
        width: calc(100% - 328px);
    }
    .part1 .left {
        padding: 20px;
    }
    .part1-tab p a {
        height: 34px;
        line-height: 34px;
        padding-bottom: 8px;
        font-size: 16px;
    }
    .part1-tab p a i {
        margin: 3px 6px 0 0;
        font-size: 18px;
    }
    .part1-tab p a.focus {
        font-size: 21px;
    }
    .part1-tab p a.focus i {
        font-size: 23px;
    }
    .part1-tab p a::after {
        height: 3px;
    }
    .part1-bot li, .part2-bot li {
        padding: 17px 0 17px 68px;
    }
    .part1-bot li .num, .part2-bot li .num {
        top: 17px;
        width: 48px;
        height: 50px;
        padding: 6px 0;
    }
    .part1-bot li .num b, .part2-bot li .num b {
        font-size: 18px;
    }
    .part1-bot li .num p, .part2-bot li .num p {
        margin-top: 4px;
        font-size: 13px;
    }
    .part1-bot1 li .text p, .part2-bot li .text p {
        line-height: 20px;
        height: 20px;
        font-size: 15px;
    }
    .part1-bot1 li .text span, .part2-bot li .text span {
        margin-top: 10px;
        height: 20px;
        line-height: 20px;
        font-size: 13px;
    }
    .part1-bot1 li .text span em, .part2-bot li .text span em {
        margin-right: 8px;
        padding: 0 9px;
        font-size: 12px;
    }
    .part1-bot1 li .text span i, .part2-bot li .text span i {
        margin: 0 3px 0 16px;
        font-size: 12px;
    }
    .part1-bot1 li .text strong, .part2-bot li .text strong {
        font-size: 12px;
    }
    .part1-bot2 li .text .tip {
        font-size: 13px;
    }
    .part1-bot2 li .text p {
        margin: 7px 0 8px;
        height: 16px;
        font-size: 15px;
    }
    .part1-bot2 li .text span {
        line-height: 18px;
        height: 36px;
        font-size: 13px;
    }
    .part2 .right {
        padding: 20px 18px;
        margin-left: 18px;
    }
    .part2 .right .title i {
        margin-right: 8px;
        font-size: 24px;
    }
    .part2 .right .title b {
        font-size: 18px;
    }
    .part2 .right li {
        margin-top: 18px;
    }
    .part2 .right li .image {
        height: 152px;
    }
    .part2 .right li .image mark {
        height: 28px;
        line-height: 28px;
        padding: 0 8px;
        font-size: 13px;
    }
    .part2 .right li .image mark i {
        width: 16px;
        height: 16px;
        margin: 6px 2px 0 0;
    }
    .part2 .right li .text {
        padding: 12px 12px 18px;
    }
    .part2 .right li .text p {
        height: 40px;
        line-height: 20px;
        font-size: 14px;
    }
    .part2 .right li .text .bot {
        height: 28px;
        line-height: 28px;
        font-size: 13px;
    }
    .part2 .right li .text .bot a {
        padding: 0 11px;
        font-size: 13px;
    }
    .part2 .right li .text .bot a i {
        width: 7px;
        height: 8px;
        margin: 10px 4px 0 0;
    }
    .part2 .right .more {
        margin-top: 16px;
    }
    .part2 .right .more a {
        height: 36px;
        line-height: 36px;
        font-size: 13px;
    }
    .part2 .left {
        padding: 18px 26px 20px;
    }
    .part-title span {
        height: 34px;
        line-height: 34px;
        padding-bottom: 8px;
        font-size: 21px;
    }
    .part-title span i {
        margin: 3px 6px 0 0;
        font-size: 23px;
    }
    .part-title span::after {
        height: 3px;
    }
    .part-title p a {
        height: 26px;
        line-height: 26px;
        padding: 0 12px;
        margin-left: 10px;
        font-size: 14px;
    }
    .part-title a.more {
        line-height: 38px;
        font-size: 12px;
    }
    .part3 {
        padding: 20px 13px;
        margin-top: 16px;
    }
    .part3 .part-title {
        margin: 0 10px;
    }
    .part3 li .item {
        padding: 26px 18px 18px;
    }
    .part3 li {
        margin-top: 20px;
        padding: 0 10px;
    }
    .part3 li .image a b {
        width: 66px;
        height: 66px;
    }
    .part3 li .image span {
        margin-top: 13px;
        height: 16px;
        line-height: 16px;
        font-size: 14px;
    }
    .part3 li .text {
        margin-top: 12px;
    }
    .part3 li .text dl {
        padding-bottom: 4px;
    }
    .part3 li .text dt {
        line-height: 26px;
        font-size: 14px;
    }
    .part3 li .text dd {
        line-height: 16px;
        font-size: 13px;
    }
    .part3 li .btn {
        margin: 14px auto 0;
        height: 34px;
        line-height: 34px;
        font-size: 14px;
        width: 128px;
    }
    .part4 {
        margin-top: 18px;
        padding: 18px 14px 26px;
    }
    .part4 li {
        margin-top: 32px;
        padding: 0 12px;
    }
    .part4 li .image {
        width: 168px;
        height: 112px;
        margin-right: 14px;
    }
    .part4 li .text {
        height: 112px;
    }
    .part4 li .text p {
        height: 44px;
        line-height: 22px;
        font-size: 15px;
    }
    .part4 li .text span {
        margin-top: 5px;
        line-height: 18px;
        height: 36px;
        font-size: 13px;
    }
    .part4 li .text .bot {
        margin-top: 8px;
        font-size: 12px;
    }
    .footer {
        margin-top: 30px;
        padding: 26px 0 25px;
    }
    .footer p a {
        padding-right: 12px;
        margin-right: 12px;
        font-size: 14px;
    }
    .footer span {
        margin-top: 16px;
        font-size: 12px;
    }



}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .main{width:  1328px;}
    body{min-width:  1328px;}
    /* 公共部分 */
    .top .main {
        padding: 38px 0;
    }
    .top .select {
        margin: 0 0 0 232px;
        width: 446px;
    }
    .top .select input {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        width: calc(100% - 40px);
        text-indent: 20px;
    }
    .top .select button {
        height: 40px;
        width: 40px;
    }
    .top .select button i {
        font-size: 20px;
    }
    .top .right span {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        padding: 0 23px;
    }
    .top .right li {
        height: 40px;
        line-height: 32px;
        padding: 0 20px;
        font-size: 16px;
    }
    .top .logo {
        top: 24px;
        height: 52px;
    }
    /* end */
    .part1 {
        margin-top: 20px;
    }
    .part1 .right, .part2 .right {
        width: 360px;
    }
    .part1 .right {
        padding: 24px 20px 22px 0;
        margin-left: 22px;
    }
    .part1 .right p {
        font-size: 28px;
    }
    .part1 .right li {
        margin-top: 26px;
        padding: 0 90px 0 110px;
    }
    .part1 .right li span {
        width: 110px;
    }
    .part1 .right li:nth-child(1) span b,
    .part1 .right li:nth-child(2) span b,
    .part1 .right li:nth-child(3) span b {
        background-size: 46px 58px;
    }
    .part1 .right li span b {
        width: 46px;
        height: 58px;
        margin-top: -14px;
    }
    .part1 .right li span i {
        width: 50px;
        line-height: 44px;
        font-size: 20px;
    }
    .part1 .right li a {
        height: 44px;
        line-height: 44px;
        font-size: 15px;
    }
    .part1 .right li .num {
        line-height: 44px;
        height: 44px;
        font-size: 13px;
        width: 90px;
    }
    .part1 .right li span b img {
        position: absolute;
        left: 4px;
        bottom: 4px;
        width: 38px;
        height: 38px;
    }
    .part1 .left, .part2 .left {
        width: calc(100% - 388px);
    }
    .part1 .left {
        padding: 24px 28px;
    }
    .part1-tab p a {
        font-size: 19px;
    }
    .part1-tab p a i {
        margin: 3px 8px 0 0;
        font-size: 17px;
    }
    .part1-tab p a.focus {
        font-size: 24px;
    }
    .part1-tab p a.focus i {
        font-size: 28px;
    }
    .part1-bot li, .part2-bot li {
        padding: 19px 0 19px 78px;
    }
    .part1-bot li .num, .part2-bot li .num {
        top: 19px;
        width: 56px;
        height: 60px;
        padding: 8px 0;
    }
    .part1-bot li .num b, .part2-bot li .num b {
        font-size: 21px;
    }
    .part1-bot li .num p, .part2-bot li .num p {
        margin-top: 5px;
        font-size: 14px;
    }
    .part1-bot1 li .text p, .part2-bot li .text p {
        line-height: 24px;
        height: 24px;
        font-size: 17px;
    }
    .part1-bot1 li .text span i, .part2-bot li .text span i {
        margin: 0 3px 0 18px;
    }
    .part1-bot2 li .text p {
        margin: 9.5px 0;
        height: 18px;
        line-height: 1;
        font-size: 17px;
    }
    .part1-bot2 li .text span {
        line-height: 22px;
        height: 44px;
        font-size: 14px;
    }
    .part2 {
        margin-top: 20px;
    }
    .part2 .right {
        padding: 22px;
        margin-left: 22px;
        background-size: 100% 100%;
    }
    .part2 .right .title b {
        font-size: 21px;
    }
    .part2 .right .title i {
        margin-right: 8px;
        font-size: 24px;
    }
    .part2 .right li {
        margin-top: 23px;
    }
    .part2 .right li .image {
        height: 176px;
    }
    .part2 .right li .text {
        padding: 16px 16px 23px;
    }
    .part2 .right li .text .bot {
        height: 30px;
        line-height: 30px;
    }
    .part2 .right li .text .bot a {
        padding: 0 14px;
        font-size: 14px;
    }
    .part2 .right li .text .bot a i {
        width: 8px;
        height: 9px;
        margin: 12px 4px 0 0;
    }
    .part2 .right .more {
        margin-top: 22px;
    }
    .part2 .right .more a {
        height: 44px;
        line-height: 44px;
        font-size: 15px;
    }
    .part2 .left {
        padding: 21px 30px 28px;
    }
    .part-title p {
        margin: 5px 0 0 38px;
    }
    .part-title p a {
        height: 30px;
        line-height: 30px;
        padding: 0 18px;
        margin-left: 16px;
        font-size: 16px;
    }
    .part-title a.more {
        line-height: 36px;
        font-size: 14px;
    }
    .part3 {
        padding: 22px 16px;
        margin-top: 22px;
    }
    .part-title span {
        line-height: 38px;
        font-size: 24px;
    }
    .part-title span i {
        margin: 3px 8px 0 0;
        font-size: 28px;
    }
    .part3 .part-title {
        margin: 0 14px;
    }
    .part3 li {
        margin-top: 24px;
        padding: 0 12px;
    }
    .part3 li .item {
        padding: 30px 18px 22px;
    }
    .part3 li .image a b {
        width: 74px;
        height: 74px;
    }
    .part3 li .image span {
        margin-top: 14px;
        height: 20px;
        line-height: 20px;
        font-size: 17px;
    }
    .part3 li .text dt {
        line-height: 28px;
        font-size: 17px;
    }
    .part3 li .btn {
        margin: 19px auto 0;
        height: 42px;
        line-height: 42px;
        font-size: 15px;
        width: 149px;
    }
    .part4 {
        margin-top: 22px;
        padding: 22px 16px 30px;
    }
    .part4 .part-title {
        margin: 0 14px;
    }
    .part4 li {
        margin-top: 36px;
        padding: 0 14px;
    }
    .part4 li .image {
        width: 196px;
        height: 130px;
        margin-right: 20px;
    }
    .part4 li .text {
        height: 130px;
    }
    .part4 li .text p {
        height: 52px;
        line-height: 26px;
        font-size: 17px;
    }
    .part4 li .text span {
        margin-top: 8px;
        line-height: 20px;
        height: 40px;
        font-size: 14px;
    }
    .footer {
        margin-top: 40px;
        padding: 30px 0 28px;
    }
    .footer p a {
        padding-right: 15px;
        margin-right: 15px;
        font-size: 15px;
    }
    .footer span {
        margin-top: 20px;
        font-size: 12px;
    }

}
@media only screen and (min-width: 1400px) and (max-width: 1599px){
    .main{width:  1400px;}
    body{min-width:  1400px;}
}
@media only screen and (min-width: 1600px){
    .main{width:  1430px;}
    body{min-width:  1430px;}

}







